/* Styling All pages IR Header */
.a-IRR-headerLink {
   font-weight: 600;
   font-size: .9rem;
   background-color:#1e1e1e42;
   padding: 0px,0px,0px,0px;
}

/* Styling All pages IR cells */
.u-tR, .u-tL, .u-tC {
   font-weight: 500;
   font-size: .75rem;
}

/* Style Header Text for IR report region */
.hrvd-ir-region-title {
   font-weight: 500;
   font-size: 1.2rem;
}

/* To place item right aligned in section */
.itemfloatRight {
    float:right;
}

